.page {
	.container {
		margin-bottom: 3rem;
	}

	.line {
		//margin-top: 0.4rem;
	}

	.section-title {
		text-align: left;
	}
}

@media #{$medium-up} {
	.page {
		.section-title {
			text-align: right;
		}
	}

	.container {
		margin-bottom: 8rem;
	}
}

@media #{$medium-up} {


	.page {
		.container {
			margin-bottom: 12rem;
		}
	}

}